## libnet-scp-perl 0.08

=== debian/changelog ===
libnet-scp-perl (0.08-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Xavier Guimard ]
  * Fix debian/watch regexp

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with Debian Policy 4.1.5
  * Bump debhelper compat level to 10
  * Add Testsuite: autopkgtest-pkg-perl
  * Add debian/upstream/metadata
  * Update debian/copyright years
  * Add Net::SCP in debian/tests/pkg-perl/use-name

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 31 Jul 2018 11:41:10 +0200

libnet-scp-perl (0.08-3) unstable; urgency=low

  * Fix typo error in patch
  * debian/control: add virtual package 'ssh-client' back

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 13:46:41 +0100

libnet-scp-perl (0.08-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@"
  * Add spelling-errors.patch
  * Add basic test

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Dec 2012 15:02:05 +0100

libnet-scp-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 14 May 2008 10:59:33 -0700

libnet-scp-perl (0.07-2) unstable; urgency=low

  * Depends on ssh-client instead of ssh (closes: Bug#333830)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 14 Oct 2005 03:06:30 -0700

libnet-scp-perl (0.07-1) unstable; urgency=low

  * New upstream version
    - Extraneous debugging removed (closes: Bug#235902)
  * debhelper compat v4
  * Change Section: from interpreters to perl

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  3 Mar 2004 00:55:52 -0800

libnet-scp-perl (0.06-1) unstable; urgency=low

  * new upstream version
  * upload to ftp-master
  * debian/copyright pedantry
    (closes: Bug#153338, Bug#153382, Bug#157524, Bug#157626)
  * binary-arch vs. binary-indep (closes: Bug#153358, Bug#157474)
  * remove spurious files in .diff (closes: Bug#153393)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:01:15 -0700

libnet-scp-perl (0.05-1) unstable; urgency=low

  * new upstream version

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  2 Dec 2001 16:18:38 -0800

libnet-scp-perl (0.04-3) unstable; urgency=low

  * change to section non-US/main for upload

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 13 May 2001 00:49:41 -0700

libnet-scp-perl (0.04-2) unstable; urgency=low

  * Declare dependancy on libstring-shellquote-perl

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  7 May 2001 08:16:43 -0700

libnet-scp-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  6 May 2001 00:46:55 -0700

Local variables:
mode: debian-changelog
End:
