=== debian/control ===
Source: libnet-scp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libnet-ssh-perl,
                     libstring-shellquote-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-scp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-scp-perl.git
Homepage: https://metacpan.org/release/Net-SCP

Package: libnet-scp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ssh-perl,
         libstring-shellquote-perl,
         openssh-client | ssh-client
Description: Perl extension for secure copy protocol
 Net::SCP provides simple wrappers around the "scp" command and to
 Net::FTP-like interface. It can be called in batch mode to upload
 or download files using SSH protocol.
