=== debian/watch ===
version=3
https://metacpan.org/release/Net-SCP .*/Net-SCP-v?(\d[\d.]+)\.(?:reprise\.)?(?:tar(?:\.gz|\.bz2)?|tgz|zip)
